#!/bin/bash

set -x ROOT (pwd)

set -x TEXINPUTS ".:$ROOT/tools/style//::"

function goroot
    cd $ROOT
end

function doublea5 
    sh ../Shombos/doublea5.sh
end

# activate virtual env
source venv/bin/activate.fish

